[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.Flat

Is the cell to be displayed Flat, ie with no texturing or raised/lowered effect

## Declaration

Source position: grids.pas line 1018

`protected property TCustomGrid.Flat: Boolean read FFlat write SetFlat default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .